Subject: RE: [ipcdn] WG-recharter and moving to OPS area

From: "Woundy, Richard" <[email-masked]>
Date: Fri, 1 Aug 2003 15:33:18 -0600

In theory, IPCDN could take on more work than just MIBs... but we haven't
had any work except MIBs for many years.

Any IETF working group is ultimately chartered to produce specifications and
guidelines, not just to discuss technical topics of interest.

There *are* cable folks that attend other IETF WGs. For example, I
participate frequently in the DHC WG, and Jean-Francois participates in the
SIP and SIPPING WGs. If I see a need to interact with other WGs, I join
their mailing lists and attend their WG sessions during IETF meetings.

You might take a look at <http://www.ietf.org/rfc/rfc2418.txt> on "IETF
Working Group Guidelines and Procedures". Especially note the differences
between a Birds of a Feather (BOF) and Working Group.

-- Rich

-----Original Message-----
From: Azlina Ahmad [mailto:[email-masked]]
Sent: Friday, August 01, 2003 5:08 PM
To: Wijnen, Bert (Bert)
Cc: Ipcdn (E-mail)
Subject: Re: [ipcdn] WG-recharter and moving to OPS area

>>>
>>>Seems to me that the respective working groups are the 
>>>proper places to discuss you issues/concerns/questions.
>>>Does that not make sense?
>>
>>If you are refering to IETF WGs then I don't see any
>>CableLabs nor Cable Customers in these groups to
>>represent Cable issues/concerns/questions :(
>>
> 
> Sorry, I do not understand this. If any CableXxx people
> feel they have input/questions/concerns or whatever,
> then they can just participate on the mailing lists?
> 
> Am I missing something here?

Nope, I just feel that it would be great if ipcdn
WG could take on more then just MIB works/standardization.

If the consensus is to just focus on MIBs,
I don't have any problem either.

Thanks,
Azlina

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn